.version.l_aperitivo /* version checker */
{
	color: #0000E5;
	background-color: #EB0C3C;
}

.html
{
	background: #FFFFFF url("../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 766px;
	min-height: 679.6425136116154px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 0.01px;
}

#u6758
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	margin-left: 315px;
}

#ppu6615
{
	width: 0.01px;
	margin-left: -618px;
}

#pu6615
{
	z-index: 100;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	margin-left: 647px;
}

#u6615
{
	z-index: 0;
	width: 212px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u6615:hover
{
	background-color: #C8C8C8;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#pu6616-4
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 4px;
}

#u6616-4
{
	z-index: 101;
	position: relative;
	width: 172px;
	margin-right: -10000px;
}

#pu2361
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	margin-left: 879px;
}

#u2361
{
	z-index: 0;
	width: 504px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 15px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2397-5
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 225px;
}

#u2397-5
{
	z-index: 50;
	width: 472px;
	min-height: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2397-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 1.24;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#pu6585
{
	z-index: 73;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 477px;
	margin-left: 646px;
}

#u6585
{
	z-index: 0;
	width: 213px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u6585:hover
{
	background-color: #939495;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 213px;
	min-height: 0px;
	margin: 0px;
}

#pu6586-4
{
	width: 0.01px;
	position: relative;
	left: 49px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6586-4
{
	z-index: 74;
	position: relative;
	width: 155px;
	margin-right: -10000px;
}

#pu6595
{
	z-index: 93;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	margin-left: 646px;
}

#u6595
{
	z-index: 0;
	width: 213px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u6595:hover
{
	background-color: #C8C8C8;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 213px;
	min-height: 0px;
	margin: 0px;
}

#pu6596-4
{
	width: 0.01px;
	position: relative;
	left: 56px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6596-4
{
	z-index: 94;
	position: relative;
	width: 148px;
	margin-right: -10000px;
}

#pu6587
{
	z-index: 78;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	margin-left: 647px;
}

#u6587
{
	z-index: 0;
	width: 212px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u6587:hover
{
	background-color: #939495;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#pu6588-4
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 2px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6588-4
{
	z-index: 79;
	position: relative;
	width: 183px;
	margin-right: -10000px;
}

#u6345
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#menuu6176
{
	z-index: 4;
	width: 523px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 859px;
}

#u6177
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6180
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6180:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6183-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180:hover #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6180:active #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6213
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 131px;
}

#u6214
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180.MuseMenuActive,#u6214:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6214:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6215-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180.MuseMenuActive #u6183-4,#u6214:hover #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6214:active #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 262px;
}

#u6192
{
	width: 130px;
	padding-bottom: 22px;
}

#u6214.MuseMenuActive,#u6192:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6192:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6193-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
	left: 3px;
}

#u6192:hover #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192:active #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192.MuseMenuActive #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6184
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 393px;
}

#u6187
{
	width: 130px;
	padding-bottom: 22px;
}

#u6192.MuseMenuActive,#u6187:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6190-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6214.MuseMenuActive #u6215-4,#u6187:hover #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187:active #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187.MuseMenuActive #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6220
{
	z-index: 42;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1340px;
}

#u6224
{
	z-index: 44;
	width: 236px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 609px;
}

#u6226
{
	z-index: 46;
	width: 200px;
	min-height: 148px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 293px;
}

#u6222
{
	z-index: 47;
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1220px;
}

#u3621-4
{
	z-index: 55;
	position: relative;
	width: 429px;
	margin-right: -10000px;
	margin-top: 114px;
	left: 958px;
}

#slideshowu2398
{
	z-index: 59;
	width: 0.01px;
	height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 894px;
}

#u2405
{
	position: absolute;
	width: 472px;
	height: 277px;
	background-color: transparent;
}

#u2405popup
{
	z-index: 60;
}

#u4185
{
	z-index: 61;
	width: 472px;
	height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4185_img
{
	padding: 9px 16px 8px;
}

#u4194
{
	z-index: 63;
	width: 472px;
	height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4194_img
{
	margin-top: -18px;
	margin-bottom: -19px;
}

#u4203
{
	z-index: 65;
	width: 472px;
	height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4212
{
	z-index: 67;
	width: 472px;
	height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4221
{
	z-index: 69;
	width: 472px;
	height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4230
{
	z-index: 71;
	width: 472px;
	height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4194_clip,#u4230_clip
{
	overflow: hidden;
	width: 472px;
	height: 277px;
}

#u4230_img
{
	margin: -41px 151px -42px 1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6589
{
	z-index: 83;
	width: 212px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 646px;
}

#u6589.MuseLinkActive
{
	background-color: #5B5B5B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 212px;
	min-height: 0px;
	margin: 383px -10000px 0px 0px;
}

#u6590-4
{
	z-index: 84;
	position: relative;
	width: 156px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 48px;
}

#u6601
{
	z-index: 98;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 588px;
}

#pu6591
{
	z-index: 88;
	width: 0.01px;
	position: relative;
	margin-left: 28px;
	margin-top: 50px;
}

#u6591
{
	z-index: 0;
	width: 213px;
	border-color: #000000;
	background-color: #C8C8C8;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 9px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu6592-4
{
	width: 0.01px;
	position: relative;
	left: 41px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 6px;
}

#u6592-4
{
	z-index: 89;
	position: relative;
	width: 164px;
	margin-right: -10000px;
}

#u6616-4_img,#u6586-4_img,#u6596-4_img,#u6588-4_img,#u3621-4_img,#u6590-4_img,#u6592-4_img
{
	display: block;
	vertical-align: top;
}

#u6228-12
{
	z-index: 29;
	width: 691px;
	min-height: 27px;
	margin-left: 38px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 766px;
}

#page .verticalspacer
{
	clear: both;
}

